/* 
	Scenes: Clue Tip Design
	TPL: multiple
	Author: Plato Design Agency
*/


.cluetip-product_scene {
	background: #eee;
	text-align:left;
	padding: 10px;
	border: 1px solid #ddd;
	opacity: 0.95;
}
	
.cluetip-product_scene #cluetip-close{
	text-align: right;
	float: right;
}

.cluetip-product_scene h4{
	float: left;
	margin-bottom: 5px;
	width: 175px;
	font-size: 18px;
	font-weight: normal;
}

.cluetip-product_scene a{
	float: left;
	margin-top: 2px;
}

.cluetip-product_scene p.description{
	float: left;
	width: 170px;
	margin-left: 15px;
}

.cluetip-product_scene div.prices{
	float: left;
	width: 90px;
	text-align: right;
}

.cluetip-product_scene .new {
	background: #009FDA;
	clear: both;
	display: inline;
	margin: 8px;
	padding: 2px 5px;
	vertical-align: 4px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
	color: #fff;
}

.cluetip-product_scene .on_sale, .cluetip-product_scene .discount {
	color: #DA0F00;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

/* END Cluetip design */

#scenes .screen_scene {
	margin: 0 auto;
}

#scenes a.cluetip {
	display: block;
	position: absolute;
	text-decoration: none;
}

/*TMP*/

#scenes .cluetip span {
	background: transparent url(../img/icon/cible.gif) no-repeat scroll center center;
	color: black;
	display: block;
	font-weight: bold;
	height: 23px;
	padding-top: 5px;
	text-align: center;
	width: 23px;
}

/*TMP*/

#content .thumbs_banner a:hover {
	text-decoration: none;
}

.thumbs_banner {
	margin: 30px auto;
	width: 100%;
}

.thumbs_banner .space-keeper {
	width: 25px;
	float: left;
	display: block;
	height: 100%;
}

.thumbs_banner .space-keeper a.prev {
	background: transparent url(../img/icon/serial_scroll_left.gif);
	display: none;
	width: 25px;
	text-align: center;
	text-decoration :none;
	background-color: #eee;
}

#scenes_list {
	overflow: hidden;
	width: 548px;
	float: left;
	border: 1px solid #eee;
}

#scenes_list ul{
	list-style-type: none;
}

#scenes_list li{
	float: left;
}

#scenes_list a{
	display: block;
}

.thumbs_banner a.next {
	background: transparent url(../img/icon/serial_scroll_right.gif);
	width: 25px;
	float: left;
	display: block;
	text-align: center;
	text-decoration: none;
	background-color: #ddd;
}